Subject: Last Call: NBMA Next Hop Resolution Protocol (NHRP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 07 Nov 1997 08:27:40 -0500

The IESG has received a request from the Internetworking Over NBMA
Working Group to consider the following two documents as Proposed
Standards:

o NBMA Next Hop Resolution Protocol (NHRP) <draft-ietf-rolc-nhrp-12.txt>
o NHRP Protocol Applicability Statement <draft-ietf-ion-nhrp-appl-02.txt>

The IESG will also consider publication of Classical IP to NHRP Transition
<draft-ietf-ion-transition-02.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 20, 1997.

Files can be obtained via 
ftp://ds.internic.net/internet-drafts/draft-ietf-rolc-nhrp-12.txt
ftp://ds.internic.net/internet-drafts/draft-ietf-ion-nhrp-appl-02.txt
ftp://ds.internic.net/internet-drafts/draft-ietf-ion-transition-02.txt